@media (max-width: 320px) {
    .whatsapp img {
        width: 35px;
    }
    .landing-page .title-intro h1 {
        font-size: 37px;
        padding: 10px;
    }
    .landing-page .title-intro h2 {
        font-size: 35px;
        padding: 10px;
    }
    .landing-page .content-landing {
        padding: 15px;
    }
    .landing-page .content-landing h3, .landing-page .content-landing h4, .landing-page .content-landing h5, .landing-page .content-landing h6 {
        font-size: 25px;
    }
    .article-landing img {
        width: 100%;
    }
    .landing-page .article-landing h3, .landing-page .article-landing h4, .landing-page .article-landing h5, .landing-page .article-landing h6 {
        font-size: 30px;
    }
    .landing-page .article-landing h4 {
        font-size: 23px;
    }
    .landing-page .article-landing p {
        padding: 0 15px;
        text-align: justify;
    }
    .landing-page .landing-article h4 {
        padding: 5px 0;
        margin: 0;
        font-size: 17px;
    }
    .landing-page .landing-article p {
        font-size: 12px;
        padding: 0;
        text-align: justify;
    }
    .landing-page .landing-article  {
        margin-bottom: 15px;
    }
    .landing-page .content-landing .text {
        font-size: 13px;
        text-align: justify;
    }
    .text-center-small {
        text-align: center;
    }
}
@media screen and (min-width: 320px) and (max-width: 425px) {
    .text-center-small {
        text-align: center;
    }
    .landing-page .content-landing .text {
        font-size: 13px;
        text-align: justify;
    }
    .landing-page .title-intro h1 {
        font-size: 42px;
        padding: 10px;
    }
    .landing-page .title-intro h2 {
        font-size: 35px;
        padding: 10px;
    }
    .landing-page .content-landing {
        padding: 15px;
    }
    .landing-page .content-landing h3, .landing-page .content-landing h4, .landing-page .content-landing h5, .landing-page .content-landing h6 {
        font-size: 20px;
    }
    .article-landing img {
        width: 100%;
    }
    .landing-page .article-landing h3, .landing-page .article-landing h4, .landing-page .article-landing h5, .landing-page .article-landing h6 {
        font-size: 30px;
    }
    .landing-page .article-landing h4 {
        font-size: 23px;
    }
    .landing-page .article-landing p {
        padding: 0 15px;
        text-align: justify;
    }
    .landing-page .landing-article h4 {
        padding: 5px 0;
        margin: 0;
        font-size: 17px;
    }
    .landing-page .landing-article  {
        margin-bottom: 15px;
    }
    .landing-page .landing-article p {
        font-size: 12px;
        padding: 0;
        text-align: justify;
    }
    .invalid-feedback {
        line-height: 10px;
        font-size: 10px;
    }
    .popup-newsletter .design .form-newsletter .send-newsletter-response .alert {
        display: none;
    }
    .beet-generation-page .content-service {
        padding: 20px 20px 0 20px;
    }
    .contact-page h2, .contact-page h4 {
        font-size: 27px;
    }
    .flex-center {
        display: flex;
        justify-content: center;
    }
    .page-contact .open-contact {
        margin: 15px 0 !important;
        font-size: 18px !important;
    }
    .red-row .col-sm-6.text-right {
        text-align: center;
        color: #FFF;
        font-weight: bold;
    }
    body  {
        font-size: 15px;
        line-height: 21px;
    }
    .intro .main-menu {
        min-height: 430px;
    }
    .intro .main-menu .menu-items {
        top: 75px;
        right: 50px;
    }
    .intro .main-menu .menu-items ul.menu-items-ul li a{
        font-size: 18px;
        line-height: 22px;
    }
    .intro .main-menu .menu-items ul.menu-items-ul li.spacer{
        height: 25px;
    }
    .intro .main-menu .menu-items .sub-items {
        margin-top: 15px;
    }

    .intro .main-menu .menu-items .sub-items li a {
        font-size: 14px;
        line-height: 20px;
    }
    .intro .title h1 {
        font-size: 34px;
        line-height: 50px;
        margin-top: 35px;
    }
    .menu-social {
        bottom: 0;
    }
    .menu-social ul  {
        flex-wrap: wrap;
    }
    .menu-social li {
        padding: 0 10px;
    }
    .menu-social li a {
        font-size: 14px;
        line-height: 25px;
    }

    footer {
        font-size: 13px;
        line-height: 20px;
    }
    footer .footer-link {
        margin-top: 20px;
        padding-bottom: 20px;
    }
    footer .link-footer-left {
        flex-direction: column;
        margin: 0;
    }
    footer .link-footer-left li {
        font-size: 12px;
        padding-left: 0;
    }
    footer .link-footer-right {
        flex-direction: column;
    }
    footer .link-footer-right li {
        text-align: center;
    }
    .page-title h1 {
        font-size: 28px;
        line-height: 36px;
    }
    .content-home {
        padding: 20px 15px 0 15px;
    }
    .content-home h2 {
        font-size: 22px;
        line-height: 30px;
    }

    .button-registrazione {
        margin: 10px 0;
    }
    .content-home .title-projects {
        font-size: 17px;
        line-height: 22px;
        margin-top: 45px;
        margin-bottom: 0;
    }
    .box .content h4 {
        font-size: 25px;
        padding: 0;
    }
    .page-services .box-service .category-title-show {
        top: 36%;
    }
    .box-service .category-title-show {
        top: 42%;
    }
    .box-service .category-title-show h4 {
        font-size: 16px;
    }
    .box-category .category-title h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .content-category h2 {
        font-size: 16px;
        line-height: 25px;
    }
    .content-services h3 {
        font-size: 18px;
        line-height: 25px;
    }
    .contact-form {
        padding: 0;
        font-size: 12px;
    }
    .contact-form input, .contact-form textarea, .contact-form select {
        font-size: 12px;
    }
    .button-service {
        padding: 7px 20px !important;
        font-size: 16px !important
    }
    .send-contact-div {
        margin-top: 20px !important;
    }
    .breadcrumb ul {
        flex-direction: column;
        width: 100%;
    }
    .breadcrumb ul li {
        border-right: 0;
        border-left: 1px solid #D81F83;;
    }
    .breadcrumb ul li a {
        font-size: 12px;
        line-height: 27px;
    }
    .sub-article .element-title {
        font-size: 21px;
    }
    .sub-article {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 15px;
        padding: 15px;
    }

    .sub-article .body {
        min-height: auto;
    }
    .quotation-form {
        font-size: 14px;
    }
    .go, .back {
        width: 35px;
    }
    .checkbox {
        font-size: 15px;
    }
    .checkbox img {
        width: 25px;
    }
    .step_image {
        width: 80%;
    }

    .element-booking .image-box, .package-booking .image-box {
        min-height: 150px;
        max-height: 150px;
    }
    .element-booking .image, .package-booking .image {
        width: 100%;
        object-fit: cover;
        height: 100%;
    }
    .termini-condizioni-image {
        width: 250px !important;
    }
    .termini-condizioni {
        font-size: 14px;
        line-height: 22px;
        text-align: justify;
    }
    .termini-condizioni h5 {
        margin: 20px 0 10px 0;
        font-size: 21px;
    }
    .termini-condizioni h6 {
        margin: 20px 0 10px 0;
        font-size: 16px;
    }
    .padding-chi-siamo {
        padding: 10px 20px;
    }
    .box-chi-siamo {
        padding: 20px 8px;
        margin: 0 !important;
    }
    .box-chi-siamo h5 {
        font-size: 25px;
        font-weight: 700;
    }
    .image-gif {
        width: 100%
    }
    .image-gif img{
        width: 100% !important;
    }
    .soluzioni {
        font-size: 14px;
        text-align: justify;
    }
    .soluzioni h4 {
        font-size: 19px;
    }
    .chi-siamo-sub-articles .sub-article {
        padding: 18px 20px;
        font-size: 18px;
    }
    .team .box-team {
        padding: 5px;
    }
    .team .box-team .details {
        top: 15px;
    }
    .team .box-team .details h5 {
        font-size: 24px;
        margin: 0;
    }
    .team .box-team .details p {
        font-size: 15px;
    }
    .modal-team {
        text-align: justify;
    }
    .modal-popup {
        width: 95%;
    }
    .popup-welcome .design .cta {
        bottom: 30px;
        right: 11px;
    }

    .popup-welcome .design .cta .button-service, .popup-promotional .design .cta .button-service {
        padding: 0 !important;
        font-size: 7px !important;
        border: none;
        border-radius: 40px;
        color: #D81F83;
    }

    .popup-promotional .design .cta {
        position: absolute;
        bottom: 17%;
        right: 20%;
    }
    .popup-promotional .design .cta .cta-promotional {
        min-width: 87px;
    }
    .whatsapp {
        position: absolute;
        bottom: 67%;
        right: 7%;
    }

    .popup-newsletter .design .form-newsletter {
        bottom: 95px;
        right: 2px;
        width: 97%;
    }
    .popup-newsletter .design .form-newsletter .newsletter-register {
        padding: 3px;
    }

    .popup-newsletter .newsletter-form {
        font-size: 11px;
    }
    .popup-newsletter .newsletter-form .form-control {
        padding: 1px 10px;
        font-size: 10px;
    }
    .popup-newsletter .newsletter-form .custom-checkbox {
        margin-bottom: 0;
        font-size: 10px;
        line-height: 14px;
    }
    .popup-newsletter .newsletter-form .button-newsletter {
        padding: 2px 10px;
        font-size: 10px;
    }
    .box-project a {
        text-decoration: none;
    }
    .box-project .title-mobile {
        font-weight: 600;
        text-decoration: none;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
    }
    .content-category .image {
        padding: 20px 10px 0 10px;
    }
    .box-project:hover .category-title,
    .box-category:hover .category-title {
        display: none;
    }
    .text-justify p {
        font-size: 14px;
    }
    .newsletter-in-project .newsletter-register .title {
        font-size: 21px;
    }
    .newsletter-in-project .newsletter-register .sub-title {
        font-size: 18px;
        margin: 15px 0;
    }
    .newsletter-in-project .newsletter-register .newsletter-form {
        font-size: 15px;
    }
    .newsletter-in-project .newsletter-register .button-newsletter {
        padding: 6px 18px;
        font-size: 15px;
    }
    .template-progetto-1 .slideshow {
        padding: 0;
    }
    .box-service {
        padding: 0 !important;
    }
    .open-contact {
        margin: 0;
    }
    .beet-generation-page .open-contact {
        margin: 50px 0;
    }
    .with-register {
        font-size: 14px;
    }
}

@media screen and (min-width: 375px) and (max-width: 375px) {

    .popup-newsletter .design .form-newsletter {
        bottom: 115px;
    }
}

@media screen and (min-width: 425px) and (max-width: 425px) {
    .content-home .title-projects {
        font-size: 21px;
        line-height: 25px;
    }
    .intro .title h1 {
        font-size: 34px;
        line-height: 50px;
        margin-top: 35px;
    }
    .box-service .category-title-show {
        top: 45% !important;
    }
    .page-category-services .box-service .category-title-show {
        top: 47% !important;
    }
    .page-category-services .box-service .category-title h4, .page-category-services .box-service .category-title-show h4 {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    footer .link-footer-right {
        flex-direction: column !important;
    }
    footer .link-footer-right li {
        text-align: center !important;
    }
}

@media screen and (min-width: 425px) and (max-width: 769px) {
    .newsletter-form {
        font-size: 14px;
    }
    .popup-newsletter .newsletter-form .form-control {
        padding: 3px 10px;
        font-size: 12px;
    }
    .popup-newsletter .design .form-newsletter .custom-checkbox {
        margin-bottom: 11px;
    }
    .popup-newsletter .design .form-newsletter .send-contact-div {
        margin-top: 25px !important;
    }
    .popup-newsletter .design .form-newsletter .button-newsletter {
        padding: 5px 15px;
        font-size: 15px;
    }
    .popup-newsletter .design .form-newsletter .invalid-feedback {
        line-height: 12px;
        font-size: 11px;
    }
    .send-newsletter-response .alert {
        display: none;
    }
    .red-row {
        font-size: 18px;
    }
    .contact-page h2, .contact-page h4 {
        font-size: 31px;
    }
    .contact-page {
        font-size: 20px;
        line-height: 22px;
    }
    .team .box-team .details {
        top: 15px;
    }
    .chi-siamo-sub-articles .sub-article {
        padding: 20px 15px;
        font-size: 22px;
    }
    .chi-siamo-sub-articles .sub-article .element-title b {
        font-size: 22px;
    }
    .chi-siamo-sub-articles .sub-article .body {
        font-size: 18px;
    }
    .box-chi-siamo h5 {
        font-size: 31px;
    }
    .box-chi-siamo p {
        font-size: 20px;
    }
    .box-project a {
        text-decoration: none;
    }
    .soluzioni {
        font-size: 26px;
        line-height: 36px;
    }
    .box-project .title-mobile {
        font-weight: 600;
        text-decoration: none;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
    }
    .content-category .image {
        padding: 20px 10px 0 10px;
    }
    .box-project:hover .category-title,
    .box-category:hover .category-title {
        display: none;
    }
    .sub-article .element-title {
        font-size: 17px;
    }
    .sub-article {
        padding: 15px 10px;
        font-size: 13px;
        line-height: 23px;
    }
    .page-category-services .box-service .category-title-show {
        top: 45%;
    }

    .content-home .title-projects {
        margin-top: 70px;
        font-size: 37px;
        line-height: 43px;
    }
    .align-items-center {
        align-items: center;
    }
    .intro .title h1 {
        font-size: 61px;
        line-height: 65px;
        margin-top: 60px;
    }
    .intro .main-menu .menu-items {
        top: 90px;
        right: 60px;
    }
    .intro .main-menu .menu-items ul.menu-items-ul li.spacer {
        height: 20px;
    }
    .intro .main-menu .menu-items ul.menu-items-ul li a {
        font-size: 28px;
        line-height: 30px;
    }
    .intro .main-menu .menu-items .sub-items li a {
        font-size: 20px;
        line-height: 27px;
    }
    .intro .main-menu {
        min-height: 545px;
    }
    .intro .main-menu .menu-items .sub-items {
        margin-top: 14px;
    }
    .menu-social li a {
        font-size: 16px;
        line-height: 29px;
    }
    .content-home {
        padding: 50px 20px 0 20px;
    }
    .box .content h4 {
        font-size: 25px;
        padding: 0;
    }
    .page-title h1 {
        font-size: 36px;
        line-height: 45px;
    }
    .content-category h2 {
        font-size: 26px;
        line-height: 40px;
    }
    .box-service .category-title h4,
    .box-service .category-title-show h4 {
        font-size: 17px;
        line-height: 21px;
    }
    .box-category .category-title h4 {
        font-size: 22px;
        line-height: 20px;
    }
    .box-chi-siamo {
        padding: 28px 20px;
    }
    .team .box-team {
        padding: 10px;
    }
    .team .box-team .details h5 {
        font-size: 18px;
        margin: 0;
    }
    .team .box-team .details p {
        font-size: 14px;
        line-height: 19px;
    }

    .modal-popup {
        width: 95%;
    }
    .popup-welcome .design .cta {
        bottom: 30px;
        right: 11px;
    }

    .popup-newsletter .design .form-newsletter {
        bottom: 145px;
    }
    .popup-welcome .design .cta .button-service, .popup-promotional .design .cta .button-service {
        padding: 5px 15px !important;
        font-size: 15px !important;
        border: none;
        border-radius: 40px;
        color: #D81F83;
    }

    .popup-promotional .design .cta {
        position: absolute;
        bottom: 17%;
        right: 20%;
    }
    .popup-promotional .design .cta .cta-promotional {
        min-width: 210px;
    }

    footer .link-footer-left {
        flex-direction: column;
    }
    footer .link-footer-left li {
        padding: 0;
        font-size: 17px;
    }
    footer .link-footer-right {
        flex-direction: column;
        font-size: 17px;
    }
    footer .link-footer-right li {
        padding: 0;
        text-align: right;
    }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    .popup-newsletter .design .form-newsletter {
        bottom: 205px;
    }
    .team .box-team .details {
        top: 20px;
    }
    .chi-siamo-sub-articles .sub-article {
        padding: 22px 35px;
        font-size: 25px;
    }
    .sub-article .element-title {
        font-size: 17px;
    }
    .chi-siamo-sub-articles .sub-article .element-title b {
        font-size: 19px;
    }
    .sub-article img {
        width: 75%;
    }
    .chi-siamo-sub-articles .sub-article .body {
        min-height: 200px;
        font-size: 18px;
        line-height: 26px;
    }
    .page-category-services .box-service .category-title-show {
        top: 42%;
    }
    .page-category-services .box-service .category-title h4,
    .page-category-services .box-service .category-title-show h4 {
        font-size: 18px;
    }
    .box-service .category-title h4,
    .box-service .category-title-show h4 {
        font-size: 28px;
    }
    .box-service .category-title-show {
        top: 41%;
    }
    .box-service .category-title h4 {
        top: 41%;
    }
    footer .link-footer-left {
        flex-direction: column;
    }
    footer .link-footer-left li {
        padding: 0;
        font-size: 17px;
    }
    footer .link-footer-right {
        flex-direction: column;
        font-size: 17px;
    }
    footer .link-footer-right li {
        padding: 0;
        text-align: right;
    }
    body {
        font-size: 25px;
        line-height: 35px;
    }
    .intro .title h1 {
        font-size: 50px;
        line-height: 65px;
    }
    .intro .main-menu {
        min-height: 650px;
    }
    .intro .main-menu .menu-items {
        top: 90px;
        right: 50px;
    }
    .intro .main-menu .menu-items ul.menu-items-ul li a {
        font-size: 35px;
        line-height: 35px;
    }
    .intro .main-menu .menu-items .sub-items {
        margin-top: 30px;
    }
    .menu-social li a {
        font-size: 18px;
    }
    .content-home {
        padding: 50px 20px 0 20px;
    }
    .content-home h2 {
        font-size: 35px;
        line-height: 45px;
    }
    .content-home .title-projects {
        font-size: 25px;
        margin-top: 90px;
    }
    .social-footer {
        justify-content: end;
    }
    .team .box-team {
        padding: 15px;
    }
    .team .box-team .details h5 {
        font-size: 25px;
    }
    .team .box-team .details p {
        font-size: 18px;
        line-height: 25px;
    }
    .modal-popup {
        width: 95%;
    }
    .popup-welcome .design .cta {
        bottom: 30px;
        right: 11px;
    }

    .popup-welcome .design .cta .button-service, .popup-promotional .design .cta .button-service {
        padding: 10px 15px !important;
        font-size: 20px !important;
        border: none;
        border-radius: 40px;
        color: #D81F83;
    }

    .popup-promotional .design .cta {
        position: absolute;
        bottom: 17%;
        right: 20%;
    }
    .popup-promotional .design .cta .cta-promotional {
        min-width: 283px;
    }
    .soluzioni {
        font-size: 26px;
    }
}
